From: "Pam Gardner, History" <[email-masked]>

my mother would remove it from the casing and saute it
	lightly in a little oil/butter.  We would have it with 
	potatoes and vegetable, as the "meat" portion of a meal.
	I ate it while on a visit to Poland as well, and it was
	also served as the "meat" portion of a standard meal.

	The options you mention sound great!  It reminds me of
	the spicy pork, i think it is called chirizo, that is
	an option in burritos, etc.  the kind I am familiar with
	is a spiced sausage with pork bits (and juices) and 
	barley.

enjoy!!!  

pam gardner

----------------------------------------------------------------

From: [email-masked] (Susan J. Delisle)
Subject: Re: Blood Sausage

	Morcella...that's what my parents call it (Portugese decent).
	And the way you prepare it sounds pretty gourmet.  My mom used
	to just cook it in a fry pan...plain, and have it with baked
	beans.  I'm not sure you'd want to cook blood sausage in a
	cassolette (sp?) because I think it would fall apart.  It
	sounds like you're talking about linguisa (sp?) there.

>
>At the supermarket the other night, I noticed that there was some
>Blood Sausage (that's what we used to call it in Western Pennsylvania,
>don't know what it's local name is).  At home, this was always cooked
>with scrambled eggs in sort of a fritatta.
>
>Anyone have some suggestions for other ways to prepare it ?
>
>Or will it work in most recipes with not much to worry about --
>I was particularly thinking about making a quick cassolette (sp? --
>country stew with beans and stuff) or maybe with noodles and some
>green chard like vegetable.  Any suggestions?
>
>Steve
>
>
XXXXXXXXXXXXXXXXXXXXXXXXXXXXX
X                           X
X   Susan J. Delisle        X
X   Dept. of Ortho& Rehab   X
X   Stafford Hall           X 
X   University of Vermont   X
X                           X
XXXXXXXXXXXXXXXXXXXXXXXXXXXXX

From: "Justin Joffe" <[email-masked]>

	Had it in Dublin once as part of an all cholesterol -- and
	really delicious -- breakfast. I believe it was grilled (tho I
	doubt I can tell the difference between grilled and fried) and
	came with fried eggs, fried bread, grilled tomato, a white
	sausage (blood sausage made from white corpuscles only, I
	thought, but it turns out to be more or less pure fat!) and
	baked beans.

	Getting hungry just thinking about it.

Justin Joffe

Date sent:      Thu, 2 Nov 1995 11:13:29 -0500 (EST)
Send reply to:  [email-masked]
From:           Steve Cavrak <[email-masked]>
To:             [email-masked]
Subject:        Blood Sausage

At the supermarket the other night, I noticed that there was some
Blood Sausage (that's what we used to call it in Western Pennsylvania,
don't know what it's local name is).  At home, this was always cooked
with scrambled eggs in sort of a fritatta.

Anyone have some suggestions for other ways to prepare it ?

Or will it work in most recipes with not much to worry about --
I was particularly thinking about making a quick cassolette (sp? --
country stew with beans and stuff) or maybe with noodles and some
green chard like vegetable.  Any suggestions?

Steve

From: "Linda Pervier" <[email-masked]>

no suggestions, but you sure are making me hungry!

Linda